#property-map{height:270px}
.single-property .property-detail #property-map img{max-width:none}
.single-property .gallery .content{position:relative}
.single-property .gallery .content .more{float:right;line-height:70px;text-align:center;width:70px;position:relative}
.single-property .gallery .content .more .icon{color:#f69679;display:block;height:0px;margin-top:10px;font-size:28px;text-align:center;width:70px}
.single-property .gallery .content ul{height:auto;list-style:none;margin-bottom:0px;margin-left:0px;margin-top:10px;max-width:470px;overflow:visible;position:relative}
.single-property .gallery .content ul li{-webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.2);-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.2);box-shadow:0px 1px 2px rgba(0,0,0,0.2);-webkit-transition:0.3s;-moz-transition:0.3s;-o-transition:0.3s;transition:0.3s;display:inline-block;padding-left:0px;margin-right:20px;margin-bottom:20px;width:70px;height:70px;overflow:hidden;padding-bottom:0px;padding-top:0px;opacity:0.3}
.single-property .gallery .content ul li .thumb{clip:rect(0px, 70px, 70px, 0px);position:absolute}
.single-property .gallery .content ul li img{height:70px;margin-left:-20%}
.single-property .gallery .content ul li.active{opacity:1}
.single-property .gallery .content ul li:hover{opacity:1}
.map img{max-width:none}
body .property-listing h1.page-header{margin-bottom:10px;float:left;clear:both}
.properties-rows .property{background-color:transparent;border-bottom:1px solid #f2f2f2;box-shadow:none;padding-bottom:20px;margin-bottom:20px}
.properties-rows .property .image{width:auto;margin:0;position:relative}
.properties-rows .property .image div{background-color:#003f4f}
.properties-rows .property .image img{-webkit-transition:0.2s;-moz-transition:0.2s;-o-transition:0.2s;transition:0.2s;margin:0;width:100%}
.properties-rows .property .image:hover img{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);opacity:0.8}
.properties-rows .property .body{postition:relative}
.properties-rows .property .body .title h2{font-size:24px;font-weight:bold;margin-top:0px;margin-bottom:0px}
.properties-rows .property .body .title h2 a{color:#003f4f}
.properties-rows .property .body .location{margin-bottom:10px; }
.properties-rows .property .body .price{-webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.2);-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.2);box-shadow:0px 1px 2px rgba(0,0,0,0.2);color:#003f4f;background-color:#f2f2f2;border-radius:2px;display:inline;font-size:12px;font-weight:bold;padding:4px 8px 4px 8px;left:300px;top:60px;position:absolute}.properties-rows .property .body .property-info{box-shadow:none;background-color:transparent;font-size:12px;padding:0px}
.properties-rows .property .body .property-info .icon{color:#f69679;margin-left:0;padding-top:1px}
.properties-rows .property .body .property-info .area,.properties-rows .property .body .property-info .bathrooms,.properties-rows .property .body .property-info .bedrooms{float:left;margin-right:15px}.properties-rows .property .body .property-info .more-info{float:right}
.properties-rows .property .body .property-info .more-info a{color:#006882;text-decoration:none}
.properties-rows .property .body .property-info .more-info a:hover .icon{color:#003f4f}
.properties-rows .property .body .property-info .more-info .icon{-webkit-transition:0.2s;-moz-transition:0.2s;-o-transition:0.2s;transition:0.2s;color:#a8a8a8;font-size:24px;margin-left:5px}

#map{
    position:inherit;
    width: 100%;
}
.marker{
    -webkit-transition:0.2s;
    -moz-transition:0.2s;
    -o-transition:0.2s;
    transition:0.2s;

    background: white;

    width:40px;
    height:40px;
    margin-top:0px;
    position:relative;

    margin-left: 5px;

}
.marker:after{
    -webkit-transition:0.2s;
    -moz-transition:0.2s;
    -o-transition:0.2s;
    transition:0.2s;
    border-radius:50%;
    background-color:rgba(0,0,0,0.2);
    bottom:-15px;
    content:"";
    display:block;
    height:4px;
    margin-left:12px;
    opacity:0.2;
    position:absolute;
    width:15px
}
.marker:before{
    -webkit-transition:0.2s;
    -moz-transition:0.2s;
    -o-transition:0.2s;
    transition:0.2s;
    border:7px solid transparent;
    border-width:7px 4px;
    border-top-color:#58bbdd;
    bottom:-14px;
    content:"";
    display:none;
    height:0px;
    left:50%;
    margin-left:-4px;
    position:absolute;
    width:0px
}
.marker:hover{
    margin-top:-5px
}
.marker:hover:after{
    bottom:-30px;
    opacity:1
}


.marker .marker-inner{background-image:url("../images/markers/apartment.png");background-position:center center;background-repeat:no-repeat;background-size:40px 40px;height:40px;width:40px;}
.marker.apartment .marker-inner{background-image:url("../images/markers/apartment.png")}

.marker.building-area .marker-inner{background-image:url("../images/markers/building-area.png")}
.marker.condo .marker-inner{background-image:url("../images/markers/condo.png")}
.marker.cottage .marker-inner{background-image:url("../images/markers/cottage.png")}
.marker.family-house .marker-inner{background-image:url("../images/markers/family-house.png")}
.marker.single-home .marker-inner{background-image:url("../images/markers/single-home.png")}
.marker.villa .marker-inner{background-image:url("../images/markers/villa.png")}
.marker.place .marker-inner{background-image:url("../images/markers/place.png")}
.marker.travel .marker-inner{background-image:url("../images/markers/travel.png")}
.marker.service .marker-inner{background-image:url("../images/markers/service.png")}

.infobox{background-color:#fff;box-shadow:0px 15px 3px rgba(0,0,0,0.2); position:relative;display:inline-block;white-space:nowrap;z-index:999;width:200px;padding-right:0px}
.infobox .image{display:inline-block;float:left;position:relative;width:200px; height: 140px; overflow: hidden;}
.infobox .image a{ width: 100% }
.infobox .image img{ width: 100% }

.infobox .image .title {
    padding-left: 0px;

    width: 100%; 
    height: auto; 

    margin: 0px; 
    padding: 6px 0;

    overflow: hidden; 
    position: absolute; 

    bottom: 0px;

    background-image: -moz-linear-gradient(to bottom,rgba(0,0,0,0) 0, rgba(0,0,0,0.4) 90%, rgba(0,0,0,0.3) 100%);
    background-image: -ms-linear-gradient(to bottom,rgba(0,0,0,0) 0, rgba(0,0,0,0.4) 90%, rgba(0,0,0,0.3) 100%);
    background-image: -o-linear-gradient(to bottom,rgba(0,0,0,0) 0, rgba(0,0,0,0.4) 90%, rgba(0,0,0,0.3) 100%);
    background-image: -webkit-linear-gradient(to bottom,rgba(0,0,0,0) 0, rgba(0,0,0,0.4) 90%, rgba(0,0,0,0.3) 100%);
    background-image: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.3)));
    background-image: linear-gradient(to bottom,rgba(0,0,0,0) 0, rgba(0,0,0,0.4) 90%, rgba(0,0,0,0.3) 100%);


}
.infobox .image .title a{
    color:#fff;

    font-size:14px;
    font-weight:bold;

    padding-left: 14px; 
    padding-right: 14px; 

    max-width: 100%; 
    overflow: hidden;   
    text-shadow: 1px 1px 2px #000; 

    display: block;

    white-space: normal;
}


.infobox .close{-webkit-transition:0.2s;-moz-transition:0.2s;-o-transition:0.2s;transition:0.2s;right:0px;opacity:0.5;position:absolute; z-index: 2;}
.infobox .close:hover{opacity:1}

.infobox .info{display:inline-block;float:left;width:100%; margin: 0; padding: 0;position: relative }


.infobox .info .price{-webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.2);-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.2);box-shadow:0px 1px 2px rgba(0,0,0,0.2);background-color:#003f4f;border-radius:2px;bottom:10px;color:#fff;display:inline;font-size:14px;font-weight:bold;left:25px;position:absolute;padding:4px 12px 4px 12px}

.infobox .info .link{ margin: -6px 0 0; width: 100%;}
.infobox .info .link a{color:#003f4f;font-size:12px;position:relative;text-decoration:none; width: 100%; margin: 0 0px -20px 0}
.infobox .info .link a i{float: right;}

.infobox .info .location{font-size:12px;padding:0px;margin-top:-3px; color: white; background: red;}
.infobox .region{position: absolute; color: white;z-index: 2;top: 0px; left: 0px; background: #f25829; padding: 6px 9px; width: 170px; height: 30px; line-height: 18px;}

.infobox .titleCat{
    color: #fff;
        padding-left: 14px;
    
}
.infobox .info .property-info{box-shadow:none;border-bottom:1px solid #f2f2f2;padding-left:0;font-size:12px;padding-bottom:8px}
.infobox .info .property-info .area,.infobox .info .property-info .bathrooms{margin-right:10px}
.infobox .info .property-info .icon{color:#f69679;margin-left:-2px;margin-right:10px}

.infobox:after{border:7px solid transparent;border-width:7px 4px;border-top-color:#f25829;bottom:-33px;content:"";display:block;height:0px;left:80px;margin-left:-4px;position:absolute;width:0px}

.clusterer{
    -webkit-transition:0.2s;-moz-transition:0.2s;-o-transition:0.2s;transition:0.2s;background:#0088cc;background:rgba(0,63,79,0.8);
    border-radius:50%;border:6px solid #0088cc;border:inset 1px solid #fff;box-shadow:inset 0px 0px 15px rgba(0,0,0,0.3);position:relative;width:52px;height:52px;
    position: relative;


}
.clusterer:hover{-webkit-transform:scale(1.05, 1.05);-moz-transform:scale(1.05, 1.05);-ms-transform:scale(1.05, 1.05);-o-transform:scale(1.05, 1.05);transform:scale(1.05, 1.05)}
.clusterer .clusterer-inner{

    line-height: 38px;

    border:1px solid rgba(255,255,255,0.1);border-radius:50%;color:#fff;font-size:14px;font-weight:bold;height:38px;text-align:center;width:38px;
    top: 0px;
    left: 0px;
    font-size: 14px;
    position: absolute;

}
.map img{max-width:none}
.map-wrapper{margin-bottom:0px; margin-top: -160px; position: relative; z-index: 1; }
.map-wrapper .map .container .row{position:relative}
.map-wrapper .map .container .row .span3{float:left;position:absolute;top:190px;z-index:1}
@media (max-width: 767px){.map-wrapper .map .container .row .span3{position:relative;margin-bottom:20px;margin-top:190px;top:auto}}
.map-wrapper .map .container .row .span3 .property-filter{background:#003f4f;background:rgba(0,63,79,0.9);-webkit-transition:0.2s;-moz-transition:0.2s;-o-transition:0.2s;transition:0.2s;z-index:9999}
.map-wrapper .map .container .row .span3 .property-filter label{color:#fff}
.map-wrapper .map .container .row .span3 .property-filter .btn{-webkit-box-shadow:0px 0px 0px 2px rgba(246,150,121,0.2);-moz-box-shadow:0px 0px 0px 2px rgba(246,150,121,0.2);box-shadow:0px 0px 0px 2px rgba(246,150,121,0.2);background-color:#f69679;background-image:none;border-radius:3px;border:none;color:#fff;margin-bottom:20px;margin-top:15px;padding:6px 0px 6px 0px;text-shadow:none;text-align:center;width:80%}
.map-wrapper .map .container .row .span3 .property-filter .btn:hover{-webkit-box-shadow:0px 0px 0px 2px rgba(246,150,121,0.5);-moz-box-shadow:0px 0px 0px 2px rgba(246,150,121,0.5);box-shadow:0px 0px 0px 2px rgba(246,150,121,0.5)}
.map-wrapper .map .container .row .span3 .property-filter:hover{background:#003f4f;background:#003f4f}.map-wrapper .map .container .row .span3 .property-filter .chzn-container{width:100% !important}
@media (max-width: 767px){.map-wrapper .map .container .row .span3 .property-filter{margin-left:20px !important;margin-right:20px !important}}